﻿/* ALERTS */
/* inspired by Twitter Bootstrap */

#ohsnap{
  bottom: 0px;
  right: 21px;
  /* Each alert has its own width */
  clear: right;
  z-index:99;
  position:fixed;
}
#ohsnap .alert1{
  padding: 15px;
  margin-bottom:10px;
  border: 1px solid #eed3d7;
  border-radius: 4px;
  float: right;
  clear: right;
}

#ohsnap .alert1-red {
  color: white;
  background-color: #DA4453;
}
#ohsnap .alert1-green {
  color: white;
  background-color: #37BC9B;
}
#ohsnap .alert1-blue {
  color: white;
  background-color: #4A89DC;
}
#ohsnap .alert1-yellow {
  color: white;
  background-color: #F6BB42;
}
#ohsnap .alert1-orange {
  color:white;
  background-color: #E9573F;
}